/// <reference types="react" />
declare function DemoForm(): JSX.Element;
declare const _default: {
    title: string;
    component: typeof DemoForm;
    args: {};
};
export default _default;
export declare const Default: import("@storybook/csf").AnnotatedStoryFn<import("@storybook/react").ReactFramework, {}>;
